<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-D54208BBE93C6FA46B028E1F7DA646A6" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C80FE8F1580C211C3B56DBAAFA82EEA7">
    <organization identifier="ORG-C80FE8F1580C211C3B56DBAAFA82EEA7" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8D69B6AA9A13B2B987A37068729DF219" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-974EDE3961BA51A3B2DFDCF426875A22" isvisible="true" identifierref="RES-3FFE3C4F38BB2E842E12737923FA9DB4">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C81F496B2FEE71EFD569D1C24840B98E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-5D806F9343BDF0BD6460995DCB8F6EFF" isvisible="true" identifierref="RES-4A18C1248D4E45214A0244F2A68612C3">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A8EB887CE6CABD84D151168576293BD0" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-D114CBBD87FAD2CCFD693CF804B49477" isvisible="true" identifierref="RES-A7F0B59BAEE7C51A0BBF87B860A4E6D7">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-083C25A38A5016CC87631832662FD22C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-3851F820F04F6017CE3D43927A023623" isvisible="true" identifierref="RES-002281389F40069B9C89CDCEB5D147A5">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-D597B7163C38E41E034BE06DA966820E" isvisible="true" identifierref="RES-6698020420BC2718C453EB48C405D426">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-C379DE65BDC69A56E118C2449481CA6F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-E4359CCD6175303D98C4492BA64BF3DE" isvisible="true" identifierref="RES-A254C75132EE410EC64B6131548FC338">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-3E504693A175289F56E7C1133791909A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0CE7284AC847CD8E3E02D4E153DAB89E" isvisible="true" identifierref="RES-2F3D31FBD651B14245E0208A45468D58">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3FFE3C4F38BB2E842E12737923FA9DB4" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-4A18C1248D4E45214A0244F2A68612C3" type="webcontent" href="L/L_G08_U05_L03/L_G08_U05_L03_01_01.html">
      <file href="L/L_G08_U05_L03/L_G08_U05_L03_01_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-A7F0B59BAEE7C51A0BBF87B860A4E6D7" type="webcontent" href="L/L_G08_U05_L03/L_G08_U05_L03_02_01.html">
      <file href="L/L_G08_U05_L03/L_G08_U05_L03_02_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-002281389F40069B9C89CDCEB5D147A5" type="webcontent" href="L/L_G08_U05_L03/L_G08_U05_L03_03_01.html">
      <file href="L/L_G08_U05_L03/L_G08_U05_L03_03_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-6698020420BC2718C453EB48C405D426" type="webcontent" href="L/L_G08_U05_L03/L_G08_U05_L03_03_02.html">
      <file href="L/L_G08_U05_L03/L_G08_U05_L03_03_02.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-A254C75132EE410EC64B6131548FC338" type="webcontent" href="L/L_G08_U05_L03/L_G08_U05_L03_04_01.html">
      <file href="L/L_G08_U05_L03/L_G08_U05_L03_04_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-2F3D31FBD651B14245E0208A45468D58" type="webcontent" href="L/L_G08_U05_L03/L_G08_U05_L03_05_01.html">
      <file href="L/L_G08_U05_L03/L_G08_U05_L03_05_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
  </resources>
</manifest>

